Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002331opensim[REGION] OpenSim Corepublic2008-10-04 04:212012-01-13 06:00
Reportermirceakitsune 
Assigned To 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformPentium 4OSWindows XP Media CenterOS VersionSP3 32bit
Product Version 
Target VersionFixed in Versionmaster (dev code) 
Summary0002331: Wind isn't heard
DescriptionMinor thing probably known by now. The recent wind implementation makes trees and grass move but however isn't heard by the avatar. On the LL grid the stronger the wind is the louder you hear that constant woosh from the direction the wind is beating. Currently you only hear the wind then you are flying at high speed.
TagsNo tags attached.
Git Revision or version number
Run Mode Grid (1 Region per Sim)
Physics EngineODE
Environment.NET / Windows32
Mono VersionNone
Viewer
Attached Files

- Relationships
related to 0001976closed [REQUEST] - Beautiful coastal regions and a calm sea ... No sailors around? 

-  Notes
(0007911)
mirceakitsune (reporter)
2008-12-14 08:54

Still the case in 7713.. trees swing, particles are affected by wind but the wind isn't heard by the avatar.
(0010263)
mirceakitsune (reporter)
2009-03-31 05:26

Still happens in rev 8943 after the recent changes in the wind module.
(0015179)
mirceakitsune (reporter)
2010-03-14 18:45

I seem to be hearing the wind now, although at a very low volume. Can it be confirmed this was implemented?
(0020509)
mirceakitsune (reporter)
2011-12-12 08:19

I tested again on my r17539 sim with SL 3.2.1. I'm clearly hearing the wind, and believe it's safe to assume this is resolved.

- Issue History
Date Modified Username Field Change
2008-10-04 04:21 mirceakitsune New Issue
2008-10-04 04:21 mirceakitsune SVN Revision => 6653
2008-10-04 04:21 mirceakitsune Run Mode => Grid (1 Region per Sim)
2008-10-04 04:21 mirceakitsune Physics Engine => ODE
2008-10-04 04:21 mirceakitsune Environment => .NET / Windows32
2008-10-04 04:21 mirceakitsune Priority normal => low
2008-10-04 04:22 mirceakitsune Description Updated
2008-10-31 04:28 mirceakitsune Relationship added related to 0001976
2008-10-31 04:29 mirceakitsune SVN Revision 6653 => 7016
2008-10-31 04:29 mirceakitsune Priority low => normal
2008-12-14 08:54 mirceakitsune Note Added: 0007911
2009-03-31 05:26 mirceakitsune Note Added: 0010263
2010-03-14 18:45 mirceakitsune Note Added: 0015179
2010-03-14 18:45 mirceakitsune Status new => feedback
2011-12-12 08:19 mirceakitsune Mono Version => None
2011-12-12 08:19 mirceakitsune Note Added: 0020509
2011-12-12 08:19 mirceakitsune Status feedback => new
2011-12-12 08:19 mirceakitsune Status new => resolved
2011-12-12 08:19 mirceakitsune Fixed in Version => master (dev code)
2011-12-12 08:19 mirceakitsune Resolution open => fixed
2011-12-12 08:19 mirceakitsune Assigned To => mirceakitsune
2012-01-13 06:00 makopoppo Status resolved => closed
2012-01-13 06:00 makopoppo Assigned To mirceakitsune =>


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker